# Plot simulated data

Source: `R/src_summaries.R`
`plot_beta_sim.Rd`

Create a plot with the beta sampled from its distribution, as a function of context-level feature $W$. Only works for the hierarchical model (hdpGLM), not the dpGLM

    plot_beta_sim(data, w.idx, ncol = NULL)

## Arguments

data

  the output of the function `hdpGLM_simulateData`

w.idx

  integer, the index of the context level covariate the plot

ncol

  integer, the number of columns in the grid of the plot